/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */
body{font-family: Arial, Helvetica, sans-serif; font-size: 15px; background-image: url(../images/background.jpg); background-position:left top;}
body *{font-family: Arial, Helvetica, sans-serif;}
ul {margin-left: 20px;}
img{max-width:100%; height:auto;}
h1, h2, h3, h4, h5, h6 {font-family: Helvetica,Arial,sans-serif; letter-spacing: -0.05em;}
input{max-width:100%;}
#breadcrumb{padding:8px 0;}
#breadcrumb .breadcrumb{padding:0;}
#page-title, .view-id-news header h2{text-align: center;}/*Center Headers on Mobile*/
.front .node-basic-page{font-size:18px} 
.front .region-content-inner{margin: 5px 5%;}
.page-import .sticky-table{width:100%;}
.page-import .sticky-table td{padding:5px 10px;}
.page-map .region-sidebar-first{display:none;}
.node-basic-page{margin:15px;}
.node-basic-page h2{color:#555555;}
#logo{max-width:125px;}
#page{background-image: url(../images/bg-circles.jpg); background-repeat:no-repeat; background-position:center top;}
#zone-preface, #zone-content,#zone-postscript,#zone-postscript-2{background-color:#fff;}
#zone-content{padding-bottom:5px;}
#region-footer-second{padding: 180px 0 5px; text-align: center;}
#section-footer{background-image: url(../images/footer-background.jpg); background-color:#A3C15D; background-repeat:no-repeat; background-position:center center; min-height:350px;}
.photo{text-align: center;}
.photo img{	border:10px solid #fff;	border-bottom: 25px solid #fff;	max-width:80%; margin: 10px;}
blockquote {display: inline-block; margin: 10px; padding: 0.5em 10px; quotes: "\201C""\201D""\2018""\2019"; font-size:18px;}
blockquote:before { content: open-quote; display: inline; font-size: 30px; line-height: 10px; vertical-align: -10px;}
blockquote:after { content: close-quote; display: inline; font-size: 30px; line-height: 10px; vertical-align: -10px;}
blockquote p {display: inline;}
/*Alternate row image rotation*/
/*Main Menu*/
@media (max-width: 680px) {
    #superfish-1-select{max-width:150px;}      
}
#block-superfish-1{background-color: #ededed; background-image: url(../images/cross-hatch-menu.png); margin:0; min-height:40px; padding:2px;}
#block-superfish-1 .sf-sub-indicator {background: url("../images/arrows-000000.png") no-repeat scroll -10px -100px rgba(0, 0, 0, 0); display: block; height: 10px; overflow: hidden; position: absolute; right: 3px; text-indent: -999em; top: 15px; width: 10px;}
#superfish-1-select{height:40px; font-size:20px;}
#superfish-1-select option:nth-child(odd){background-color:#EDEDED;}
#superfish-1 li{padding:5px 0; margin:0px; border-left:1px dashed #bbb; background-image: url(../images/cross-hatch-menu.png); }
#superfish-1 li:FIRST-CHILD{border-left:0px; }
#superfish-1 li a{font-size:20px; padding:10px 20px 10px 19px; border:1px dashed #bbb; border-left:0px; border-right:0px; color:#333; text-decoration: none;}
#superfish-1 li:hover,#superfish-1 li.active-trail{background-color:#5E6265; background-image: url(../images/cross-hatch-menu-hover.png);}
#superfish-1 li:hover a,#superfish-1 li.active-trail a{color:#fff;}
/*Main Menu - L2*/
#superfish-1 li > ul,#superfish-1 li:hover > ul{top:50px; width:100%; background-color: #5E6265; background-image: none; color:#fff; padding:0px!important; -webkit-border-radius: 0px 0px 5px 5px;	border-radius: 0px 0px 5px 5px;}
#superfish-1 li > ul li{border:0px; background-image: none;}
#superfish-1 li > ul li:last-child,#superfish-1 li > ul li:last-child a {-webkit-border-radius: 0px 0px 5px 5px; border-radius: 0px 0px 5px 5px; }
#superfish-1 li > ul li a{border:0px; font-size: 16px; padding:4px 8px;}
#superfish-1 li > ul li:hover,#superfish-1 li > ul li.active-trail{background-color: #000;background-image: none}
#superfish-1 li > ul li a,#superfish-1 li > ul li.active-trail a{color:#fff;}
/*Main Menu - L3*/
#superfish-1 li > ul li > ul,#superfish-1 li:hover > ul li > ul{top:0px; left:0px;}
/*Banner Image*/
#region-header-first{background-color:#fff; margin:2px 0 0; padding:10px; /*min-height: 300px;*/ -webkit-border-radius: 10px; border-radius: 10px; -webkit-box-shadow:  0px 2px 5px 1px #666666; box-shadow:  0px 2px 5px 1px #666666; behavior :url(/sites/all/libraries/PIE/PIE.htc);}
/*Featured Blocks - Header & Sidebar */
.region-preface-first,.region-preface-second,.region-preface-third,.region-preface-fourth,
#region-sidebar-first .block-nodeblock{width:45%; margin:0 1%; display:inline-block; vertical-align: text-top;}
.node-homepage-header-block,.node-featured-block-sidebar {position:relative;background-color: #FFFFFF; margin: 5px; padding: 3px; -webkit-border-radius: 5px; border-radius: 5px; -webkit-box-shadow:  0px 1px 5px 1px #666666!important; box-shadow:  0px 1px 5px 1px #666666!important; behavior :url(/sites/all/libraries/PIE/PIE.htc);}
#block-nodeblock-11,#block-nodeblock-13{transform:rotate(1deg); -ms-transform:rotate(0deg); /* IE 9 */ -webkit-transform:rotate(1deg); /* Safari and Chrome */}
#block-nodeblock-12,#block-nodeblock-14{transform:rotate(-1deg);-ms-transform:rotate(0deg); /* IE 9 */-webkit-transform:rotate(-1deg); /* Safari and Chrome */}
.node-homepage-header-block .content,.node-featured-block-sidebar .content{background-color: #FFFFFF; border: 1px dashed #BBBBBB; margin: 1px; padding: 25px 0 10px; text-align: center; -webkit-border-radius: 5px; border-radius: 5px; behavior :url(/sites/all/libraries/PIE/PIE.htc);}
.node-homepage-header-block .content h2,.node-featured-block-sidebar .content h2{border: 3px solid #FFFFFF; color: #FFFFFF; left: 50%; margin: 10px 0 0 -80px; padding: 0; position: absolute; top: 0; width: 160px; -webkit-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 0px 1px 5px 1px #000; box-shadow: 0px 1px 5px 1px #000; behavior :url(/sites/all/libraries/PIE/PIE.htc);}
.node-homepage-header-block .content h2 a,.node-featured-block-sidebar .content h2 a{border-bottom: 1px dashed #FFFFFF; border-top: 1px dashed #FFFFFF; color: #FFFFFF; display: block; font-size: 15px; line-height: 35px;  margin: 5px; text-decoration: none; text-transform: uppercase; width: 90%; text-shadow: 1px 1px 2px #262626; filter: dropshadow(color=#262626, offx=1, offy=1); behavior :url(/sites/all/libraries/PIE/PIE.htc);}
@media (max-width:400px){	
    #zone-preface{text-align: center;}
    .node-homepage-header-block .content h2, .node-featured-block-sidebar .content h2{max-width:100%!important; margin: 0 0 0 -52%;}
    .node-homepage-header-block .content h2 a,.node-featured-block-sidebar .content h2 a{ font-size: 12px; letter-spacing: 0; line-height: 20px;}
    .region-preface-first, .region-preface-second, .region-preface-third, .region-preface-fourth, #region-sidebar-first .block-nodeblock{max-width:43%!important; margin:0 1%;}
}

.bv-light-green{background-color:#93C552;}
.bv-pink{background-color:#E15D84;}
.bv-light-blue{background-color:#4EB5D0;}
.bv-orange{background-color:#E08149;}
/*Sidebars*/
.region-sidebar-first .block,.region-sidebar-second .block{padding:5px;margin-bottom:15px;}
.region-sidebar-first .block-title,.region-sidebar-second .block-title{text-align: center;}
/*Blocks - Misc*/
#block-views-facts-block,#block-boyne-site-blocks-bvd-site-fact{background-color:#667BB2; background-image: url(../images/cross-hatch.png); color:#fff; border:1px solid #4E5E87; font-size: 18px; font-weight: bold; -webkit-border-radius: 5px; border-radius: 5px; -webkit-box-shadow:  0px 1px 5px 1px #666666; box-shadow:  0px 1px 5px 1px #666666;}
#block-views-facts-block h2,#block-boyne-site-blocks-bvd-site-fact h2{color: #C7DDAC; text-transform: uppercase; margin:10px auto; display:inline; text-shadow: 1px 1px 2px #262626; filter: dropshadow(color=#262626, offx=1, offy=1);}
#block-views-facts-block .block-inner, #block-boyne-site-blocks-bvd-site-fact .block-inner{text-align: center;}
#block-views-facts-block .view-content,#block-boyne-site-blocks-bvd-site-fact .view-content{ border-top: 1px solid #4E5E87; padding: 10px 10%; text-align: left;margin-top: 10px;}
#block-views-facts-block a,#block-boyne-site-blocks-bvd-site-fact a{color: #FFFFFF; font-size: 12px;}
#block-views-facts-block .views-field-title,#block-boyne-site-blocks-bvd-site-fact .views-field-title{margin-top:20px;}
@media (min-width: 500px){
    #block-views-facts-block,#block-menu-menu-explore-boyne-valley{
        width: 45%;
        display: inline-block;
        vertical-align: text-top;
        margin: auto 1%;
        min-height:400px;
    }
}

.question-mark{display:inline;}
/*Blocks - Homepage Side menu*/
#block-menu-menu-explore-boyne-valley { background: url("../images/explorebg.png") no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0); min-height: 380px; padding-top: 45px;}
#block-menu-menu-explore-boyne-valley h2{color: #D85000; font-size: 30px; line-height: 28px; margin: 0 10% 15px;}
#block-menu-menu-explore-boyne-valley ul.menu{margin-left:50px; list-style: none;}
#block-menu-menu-explore-boyne-valley ul.menu li{list-style: none;}
#block-menu-menu-explore-boyne-valley ul.menu li a{color: #9A3F46; font-size: 17px; font-weight: bold; text-decoration: none;}
#block-menu-menu-explore-boyne-valley ul.menu li a:hover{text-decoration: underline;}
/*Random Testimonial Block*/
#block-views-random-testimonial-block,#block-boyne-site-blocks-bvd-site-testimonial{background-image: url("../images/testimonial-bg.png"); background-repeat: no-repeat; min-height: 309px; width: 280px; margin: auto;}
#block-views-random-testimonial-block .view-id-random_testimonial .view-content,#block-boyne-site-blocks-bvd-site-testimonial .view-content{max-width:265px;}
#block-views-random-testimonial-block .view-content,#block-boyne-site-blocks-bvd-site-testimonial .content{color: #FFFFFF; margin: 55px 5px 0; text-align: center;}
/*Blocks - Latest News*/
#block-views-news-block{padding:2px; background-color:#D0EAE9; background-image: url(../images/cross-hatch-light-blue.png); -webkit-border-radius: 5px; border-radius: 5px; -webkit-box-shadow:  0px 1px 5px 1px #666666; box-shadow:  0px 1px 5px 1px #666666; text-align: center;}
#block-views-news-block .views-row{margin-bottom:5px;}
#block-views-news-block .block-inner{padding:5px 10px; border:1px dashed #bbbbbb; -webkit-border-radius: 5px; border-radius: 5px;}
#block-views-news-block h2{border: 3px solid #FFFFFF; border-radius: 5px 5px 5px 5px; box-shadow: 0 1px 5px 1px #000000; color: #FFFFFF; margin: 0 auto 10px auto; width: 160px; background-color:#E08149;}
#block-views-news-block h2 a{border-bottom: 1px dashed #FFFFFF; border-top: 1px dashed #FFFFFF; color: #FFFFFF; display: block; font-size: 15px; line-height: 35px; margin: 5px; text-decoration: none; text-shadow: 1px 1px 2px #262626; text-transform: uppercase; width: 90%;}
#block-views-news-block img {display: block; margin: 0 auto; max-height: 110px; max-width: 75%; width: auto;}
#block-views-news-block h3 {padding:0px; margin:0px; font-size:15px;}
#block-views-news-block h3 a {display: block; text-align: center; text-decoration: none; width: 100%;}
#block-views-news-block .views-more-link{display:block; text-align: center; text-decoration: underline; width: 100%;}


/*Blocks - Search*/
#block-search-form{position: absolute; right: 2px; top: 2px; z-index: 10;}
#block-search-form input.form-text {border: 0 none; height: 40px; padding: 10px; width: 110px;}
#block-search-form #edit-submit{position: absolute; left: 75px; top: 5px;}
.form-actions input:hover {background-color:transparent;}
/*Blocks - Social Media*/
#block-boyne-blocks-social-media-links{position:absolute; top:-100px; right:10px;}
/*Homepage Map Block*/
#block-block-2 img{border:5px solid #F7F7F7; border-bottom:20px; -webkit-box-shadow:  0px 1px 5px 1px #666666; box-shadow:  0px 1px 5px 1px #666666; }
/*Homepage Video Block*/
#block-block-1 .content p{position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden;}
#block-block-1 .content p iframe,#block-block-1 .content p object,#block-block-1 .content p embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
/*Homepage Featured Items*/
#zone-postscript .block {background-color:#E3E2E7; padding:10px; border:1px solid #bbbbbb; z-index:10; background-image: url(../images/cross-hatch-featured-items.png); font-weight:bold; position: relative; -webkit-border-radius: 5px; border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -webkit-box-shadow:  0px 1px 5px 1px #666666; box-shadow:  0px 1px 5px 1px #666666;}
#zone-postscript .block a{color:#57729D; text-decoration: none;}
#zone-postscript .block a:hover{color:#57729D; text-decoration: underline;}
#zone-postscript .block .content img{float:left; max-width:50%; height:auto; margin:0 8px 8px 0; border:10px solid #fff; border-bottom: 25px solid #fff; -webkit-box-shadow:  0px 1px 5px 1px #666666; box-shadow:  0px 1px 5px 1px #666666;}
/*Pink plan Your Visit Block*/
#block-block-6 .content{z-index:0;margin-top:-30px;}
#block-block-6,#block-block-7,#block-block-10{text-align: center;}
#block-block-6 p,#block-block-7 p,#block-block-10 p{margin:0px;}
#region-postscript-fourth{top:-25px;}

/*Special Offers*/

.view-special-offers h2{margin: 0;}
.view-special-offers h2 a{text-decoration:none;}
.view-special-offers .read-more-link {display: block; font-weight: bold; margin-bottom: 20px; text-decoration: none!important;}


/*Footer*/
#region-footer-first .block-menu{display:inline-block; vertical-align: text-top; margin: 5px 50px 5px 5px;}
#region-footer-first .block-menu ul.menu li{list-style: none;}
#region-footer-first .block-menu ul a{color:#fff; text-decoration: none; font-size: 18px;}
#region-footer-first .block-menu ul a:hover{text-decoration: underline;}
#block-boyne-blocks-footer-branding-copyright,#block-boyne-blocks-footer-branding-copyright a{color: #FFFFFF; font-weight: bold;}
/*Listing Pages*/
.bv-grid .view-content{text-align: center;}
.bv-grid .views-row{width:28%; margin: 2%; float:left; min-height:390px; font-size:12px;}
.bv-grid .views-row img{border:5px solid #fff; border-bottom: 15px solid #fff; -webkit-box-shadow:  0px 1px 5px 1px #666666; box-shadow:  0px 1px 5px 1px #666666;  behavior :url(/sites/all/libraries/PIE/PIE.htc);}
.bv-grid .views-row .views-field-title{height: 53px; margin: auto; max-width: 230px;}
.view-footer {text-align: center; clear:both; margin-top:20px;}
@media (max-width:400px){
    .bv-grid .views-row{width:40%; margin: 4%;}
    .bv-grid .views-row .views-field-title{min-height:50px;}
}
/*Map*/
#openlayers-container-openlayers-map{display: block; margin: 10px auto;}
.map-popup-details{max-width:400px;}
#openlayers-container-openlayers-map a{color:#fff;}
.openlayers-tooltip-name {border-bottom: 1px dashed #555555; font-size: large; font-weight: bold; margin-bottom: 10px; padding-bottom: 13px; text-align: center; width: 100%;}
.form-type-radios,.form-type-checkboxes{float:left; width:48%;}
.form-item-baselayers .form-type-radio{width:100%;}

/*Maps on getting here page*/
.inline-map, p.maps-container img{display:inline-block!important; width:45%!important; margin:2%;}
/*Month Selector*/
#block-boyne-blocks-whats-on-date-filter,#block-boyne-blocks-whats-on-date-filter a{color:#82BF46; font-weight:bold; text-decoration: none;}
#block-boyne-blocks-whats-on-date-filter a:hover,#block-boyne-blocks-whats-on-date-filter a.selected{text-decoration: underline!important;}
ul.month-selector{display:inline;margin:0px;}
ul.month-selector li{display:inline; margin:0 1% 0 0;}
/*hide existing date selectors*/
#views-exposed-form-what-s-on-page .views-widget-filter-field_dates_value2_1,
#views-exposed-form-what-s-on-page .views-widget-filter-field_dates_value,
#views-exposed-form-what-s-on-page .views-widget-filter-field_dates_value_1{display:none;}

#views-exposed-form-heritage-sites-page .views-widget-filter-field_heritage_categories_tid{display:none;}
/*Nodes*/

#node-images,#node-details{width:100%;}
#image-preview{width:100%; display:inline-block; margin:0px;padding:0px;vertical-align: top;}
#primary-details{width:100%; display:inline-block; margin:0px;padding:0px;vertical-align: top;}
#image-preview img{max-height:330px; width:auto; border:15px solid #fff; border-bottom: 45px solid #fff; margin:10px auto; display:block; -webkit-box-shadow: 0px 1px 5px 1px #000; box-shadow: 0px 1px 5px 1px #000; max-width:90%;  behavior :url(/sites/all/libraries/PIE/PIE.htc);}
#secondary-details{min-width:280px;}
#thumbnails{display: block; margin: 0; padding: 0; text-align: center; width: 100%;}
#secondary-details{display: block; margin: 10px auto; max-width: 280px; padding: 0; text-align: center;width: 280px;}
#thumbnails li{display:inline-block; vertical-align:text-top;}
#thumbnails img{border:10px solid #fff; border-bottom: 25px solid #fff; margin:10px auto; max-height:70px; display:block; cursor:pointer; -webkit-box-shadow: 0px 1px 5px 1px #000; box-shadow: 0px 1px 5px 1px #000;  behavior :url(/sites/all/libraries/PIE/PIE.htc);}
#primary-details .field-label{width:80px;}
#locate-us{background-color:#DA537C; width:100%; text-align:center; padding: 5px 0; color:#fff; -webkit-border-radius: 5px; border-radius: 5px; behavior :url(/sites/all/libraries/PIE/PIE.htc); margin:2px;}
#locate-us b{color: F0E68C;}
#locate-us h2{border: 3px solid #FFFFFF; background-color: #93C552; border: 3px solid #FFFFFF; box-shadow: 0 1px 5px 1px #000000; color: #FFFFFF; margin: 10px auto; padding: 0; text-align: center; width: 150px; -webkit-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 0px 1px 5px 1px #000; box-shadow: 0px 1px 5px 1px #000;   behavior :url(/sites/all/libraries/PIE/PIE.htc);}
#locate-us h2 span{border-bottom: 1px dashed #FFFFFF; border-top: 1px dashed #FFFFFF; color: #FFFFFF; display: block; font-size: 15px; line-height: 35px; margin: 5px; text-decoration: none; text-transform: uppercase; width: 90%; text-shadow: 1px 1px 2px #262626; filter: dropshadow(color=#262626, offx=1, offy=1);   behavior :url(/sites/all/libraries/PIE/PIE.htc);}
#locate-us .field-name-field-map-location{width:250px; height:260px; margin:5px auto;}
.field-name-body h4,.field-name-body h5{color:#82BF46!important;}
.field-name-field-address p{margin-bottom:5px;}

#socialtwitter,#socialfacebook{
    display: inline-block;
    margin: 0;    
    padding: 0;
    vertical-align: top;
    width: 100%;
    text-align: center;
}
#facebookLink,#twitterLink{
    color: #FFFFFF;
    display: block;
    font-size: 20px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
    width: 100%;
}
#facebookLink{background-color:#3B5998; }
#twitterLink{background-color:#00acee;}

a.btn_book_now{
    background-color: #DA537C;
    border-radius: 5px;
    color: #FFFFFF;
    display: table;
    font-size: 25px;
    margin: 10px;
    padding: 0;
    text-decoration: none;
    border:2px solid #fff;

    -webkit-border-radius: 10px; 
    border-radius: 10px;
}
a.btn_book_now span{
    border: 1px dashed #FFFFFF;
    display: block;
    line-height: 22px;
    margin: 4px;
    max-width: 100%;
    padding: 5px;
    width: 180px;

    background-image: url('../images/book-play-icon.png');
    background-repeat:no-repeat;
    background-position: 150px center;

    -webkit-border-radius: 5px; 
    border-radius: 5px;
}

/*News list page*/
.view-id-news .field-type-image{float:left; margin: 0 10px 10px 0; max-width: 50%;}
/*Heritage Site*/
.node-sites .field{margin-bottom:5px;}
.node-sites .field-label{width: 100px;}
.node-sites .field-type-image{text-align: center; margin:5px 0;}
.node-sites .field-name-field-image-3{margin-bottom:20px;}
.field-name-field-other-information .field-label{width:150px;}
#region-sidebar-second .block-boyne-site-blocks, 
#block-views-bvd-site-map-block{background-color:#6A85BA; color:#fff; -webkit-border-radius: 5px; border-radius: 5px; behavior :url(/sites/all/libraries/PIE/PIE.htc);}
#block-views-bvd-site-map-block .popup,#secondary-details .popup{color: #FFFFFF; display: block; font-weight: bold; margin: auto; text-align: center; margin-left:20px; /*background-image: url('../images/marker-icon.png');*/ background-position: 40px center; background-repeat: no-repeat; background-size: 15px 21px;}
#block-views-bvd-site-map-block .popup img,#secondary-details .popup img{height: 25px; padding: 0 5px; width: 15px;}
#region-sidebar-second .block-boyne-site-blocks h2, 
#block-views-bvd-site-map-block h2{border: 3px solid #FFFFFF; color: #FFFFFF; padding: 0; width: 160px; background-color:#93C552; display:block; margin:5px auto; -webkit-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 0px 1px 5px 1px #000;box-shadow: 0px 1px 5px 1px #000; behavior :url(/sites/all/libraries/PIE/PIE.htc);}
#region-sidebar-second .block-boyne-site-blocks h2 span, 
#block-views-bvd-site-map-block h2 span{border-bottom: 1px dashed #FFFFFF; border-top: 1px dashed #FFFFFF; color: #FFFFFF; display: block; font-size: 15px; line-height: 35px; margin: 5px; text-decoration: none; text-transform: uppercase; width: 90%; text-shadow: 1px 1px 2px #262626; filter: dropshadow(color=#262626, offx=1, offy=1); behavior :url(/sites/all/libraries/PIE/PIE.htc);}
.gps-coords{display: block; margin: auto; text-align: center;}
/*You May Also Like*/
#region-postscript-seventh{width:100%; margin:0 0 10px 0px; background-color: #5E74A3; padding:5px; color:#fff; background-image: url('../images/blue-pattern.png'); behavior :url(/sites/all/libraries/PIE/PIE.htc);}
#region-postscript-seventh a{color:#fff; font-weight:bold; text-decoration: none;}
#region-postscript-seventh a:hover{text-decoration: underline;}
#region-postscript-seventh .region-inner{border-color: #F0E68C; border-image: none; border-style: dashed none; border-width: 2px 0; margin: 25px;}
#region-postscript-seventh .block-title{ color: #FFFFFF; margin: 0 0 10px 25px; font-size: 22px;}
#region-postscript-seventh .block-views{padding:10px 0 15px 0;}

#region-postscript-seventh .views-row{display: inline-block; min-height: 100px; text-align: left; width: 100%; margin:10px auto; vertical-align: text-top;}
#region-postscript-seventh .views-row img{border:1px solid #fff;}
#region-postscript-seventh .views-row .views-field{display: inline-block; max-width: 45%; padding-left: 10px; text-align: left; vertical-align: top;}

/*Views Pager*/
.item-list .pager{padding-top: 10px;}
.item-list .pager li {padding: 0;}
.item-list ul li {margin: 0 0 0.25em 0.5em; padding: 0;}

/*Big Title*/
#page-title-big{margin:0px; padding:0px;letter-spacing: normal!important;}
#block-boyne-blocks-big-title-block {border:3px solid #7888AA; background-color: #647CAC; color: #FFFFFF; padding: 5px 25px; webkit-box-shadow: 0px 1px 5px 1px #000; box-shadow: 0px 1px 5px 1px #000; text-shadow: 1px 1px 2px #262626; filter: dropshadow(color=#262626, offx=1, offy=1);  behavior :url(/sites/all/libraries/PIE/PIE.htc);}
/*Blue*/
body.page-boyne-valley-drive #block-boyne-blocks-big-title-block {border:3px solid #7888AA!important; background-color: #647CAC!important;}
/*Green*/
body.page-whats-on #block-boyne-blocks-big-title-block{border:3px solid #ABC993!important; background-color: #98C663!important;}
/*Pink*/
body.page-plan-your-visit #block-boyne-blocks-big-title-block, 
body.context-plan-your-visit #block-boyne-blocks-big-title-block{border:3px solid #CF7C96!important; background-color: #DE5A81!important;}
body.not-front #region-preface-first{width:100%; max-width:100%!important;}

/*GPS Popup*/
#cboxWrapper,#cboxContent{background-color:#6A85BA; color:#fff;}
#cboxTitle{display:none; visibility:hidden;}
.cboxIframe{overflow:hidden;}

/*Map page - Map images*/
#map-images td {width:50%; padding:10px; text-align: center;}
#map-images td img{display: block;    height: auto;    width: 100%;}

/*Taxonomy sub menu*/
#block-views-left-sub-menu-block,#block-views-left-sub-menu-block-1,#block-views-left-sub-menu-block-2,#block-views-left-sub-menu-block-3{
    margin:25px 0 0 5px;
    padding: 2px;
}
.taxonomy-sub-menu{margin:0px;padding:0px;}
.taxonomy-sub-menu li{
    background-color:#DE5A81; 
    margin:2px 0px!important; 
    padding:2px!important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.page-boyne-valley-drive-heritage-sites .taxonomy-sub-menu li{
    background-color:#647CAC;
}

.taxonomy-sub-menu li a{
    display: block; color:#fff; 
    padding:5px 10px; 
    text-decoration: none; 
    font-weight: bold;
    border:1px dashed #ccc; 
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.taxonomy-sub-menu li:hover,.taxonomy-sub-menu li:active{background-color:#858585;}
.taxonomy-sub-menu li:hover a,.taxonomy-sub-menu li:active a{background-color:#858585;}



@media (min-width:450px) and (max-width: 660px){
    #region-postscript-fifth,
    #region-postscript-sixth
    { width:45%!important; display:inline-block;}   
}

@media (min-width:660px) and (max-width: 1024px){

    #region-postscript-first,
    #region-postscript-second,
    #region-postscript-third
    { 
        width:30%; 
        display:inline-block;
        vertical-align: text-top;
    }

    #region-postscript-first .block-nodeblock,
    #region-postscript-second .block-nodeblock,
    #region-postscript-third .block-nodeblock
    {height:340px;}


    #region-postscript-fourth,
    #region-postscript-fifth,
    #region-postscript-sixth
    { width:30%; display:inline-block;}




    #region-postscript-seventh .views-row {
        display: inline-block;
        margin: 10px auto;
        min-height: 100px;
        text-align: left;
        width: 30%;
    }

    #region-postscript-fourth {
        top: -15px;
    }

}

@media (min-width:980px) and (max-width: 1024px){
    #superfish-1 li a {
        font-size: 14px;  
        font-weight:bold;
    }
}

@media (min-width:890px) and (max-width: 980px){
    #superfish-1 li a {
        font-size: 12px;  
        font-weight:bold;
    }
}

@media (min-width:840px) and (max-width: 890px){
    #superfish-1 li a {
        font-size: 10px;  
        font-weight:bold;
    }
}

@media (min-width:770px) and (max-width: 840px){
    #superfish-1 li a {
        font-size: 8px;  
        font-weight:bold;
    }
}





